/* 
-- green
-------------------------------------------------

-- default --
body.bggreen { background: url('images/customer/green/bg_body.gif') 0 0 repeat-x #ededed; }
.green #container { background: url('images/customer/green/bg_container.gif') 0 0 no-repeat #fff; }
.green #bannerHomepage .text { background-color: #71b338; }
.green .columnBlock H2 { background-color: #71b338; }
.green .columnBlock B { color: #71b338; }
.green #menu a:hover { color:#71b338; }			
.green .pagerTop a.current, .green .pagerBottom a.current { border-bottom: 2px solid #71b338; color: #71b338; }
.green .pagerTop a:hover, .green .pagerBottom a:hover { background-color: #71b338; color: #ffffff; }
.green .important { border-color: #71b338; background-color: #f7ffef; color: #71b338; }
.green .importantText { color: #71b338; }

-- customer --
.green .privilege { color: #ffffff; }
.green .illudiscount { background:url('images/customer/green/bg_illudiscount.jpg') 0px 0px no-repeat; color: #ffffff; }
.green .illudiscount2 { background: url('images/customer/green/bg_illudiscount2.jpg') 0px 0px no-repeat; color: #ffffff; }
.green .encartDelivery { background:url('images/customer/green/bg_delivery.jpg') 0px 0px no-repeat; color: #000000; }
.green .encartFaq { background:url('images/customer/green/bg_faq.jpg') 0px 0px no-repeat; color: #000000; }
.green .encartPaiement { background:url('images/customer/green/bg_paiement.jpg') 0px 0px no-repeat; color: #000000; }
.green .columnBlock .map { background:url('images/customer/green/map.jpg') 0 0 no-repeat; }

.green #catalog_MenuCategories .int { background:url('images/customer/menu/green/name_int.jpg') 0px 0px no-repeat; }
	.green #catalog_MenuCategories .int1 { background:url('images/customer/menu/green/link_int1.jpg') 0px 0px no-repeat; }
	.green #catalog_MenuCategories .int2 { background:url('images/customer/menu/green/link_int2.jpg') 0px 0px no-repeat; }
	.green #catalog_MenuCategories .int3 { background:url('images/customer/menu/green/link_int3.jpg') 0px 0px no-repeat; }
	.green #catalog_MenuCategories .int4 { background:url('images/customer/menu/green/link_int4.jpg') 0px 0px no-repeat; }
.green #catalog_MenuCategories .ext { background:url('images/customer/menu/green/name_ext.jpg') 0px 0px no-repeat; }
	.green #catalog_MenuCategories .ext1 { background:url('images/customer/menu/green/link_ext1.jpg') 0px 0px no-repeat; }
	.green #catalog_MenuCategories .ext2 { background:url('images/customer/menu/green/link_ext2.jpg') 0px 0px no-repeat; }
	.green #catalog_MenuCategories .ext3 { background:url('images/customer/menu/green/link_ext3.jpg') 0px 0px no-repeat; }
	.green #catalog_MenuCategories .ext4 { background:url('images/customer/menu/green/link_ext4.jpg') 0px 0px no-repeat; }
.green #catalog_MenuCategories .acc { background:url('images/customer/menu/green/name_acc.jpg') 0px 0px no-repeat; }
	.green #catalog_MenuCategories .acc1 { background:url('images/customer/menu/green/link_acc1.jpg') 0px 0px no-repeat; }
			
-- forms --
.requiredFields { font-size:13px; color: #71b338; }
.requiredFields b {	color: #71b338; }
.green textarea:hover, .green input[type='text']:hover, .green input[type='password']:hover, .green select:hover { border: 1px solid #71b338; }
.green textarea:focus, .green input[type='text']:focus, .green input[type='password']:focus, .green select:focus { border: 1px solid #71b338; background-color: #f7ffef; }
.green .asterisque { color: #71b338; }
.green .btn:hover { border: 1px solid #71b338; background-color: #71b338; }

-- tooltip --
.green #tooltip { border: 3px solid #71b338; color: #71b338; }
.green #tooltip h3 { color: #71b338; }

-- typography --
.green h1, .green h2, .green h4 { color: #71b338; }
.green a {	color: #71b338; }
.green .link a:hover { background-color: #71b338; }
.green table.table th{ background-color: #71b338; }

-- catalog --
.green .catalog_productSmall .starFlash { background-color: #71b338; }
.green .catalog_productSmall .data .prices .priceMin { color: #71b338; }
.green #catalog_ControlProductInHome .starFlash { background-color: #71b338; }
.green #catalog_ControlProductInHome .prices .priceFrom { color:#71b338; }
.green #catalog_ControlProductInHome .prices .priceMin { color:#71b338; }
.blue #catalog_ControlProductsOurFilter a:hover { border-top: 1px solid #71b338; border-bottom: 1px solid #71b338; background-color: #71b338; }
.blue #catalog_ControlProductsOurFilter .deleteFilter:hover { border-top: 1px solid #71b338; border-bottom: 1px solid #71b338; background-color: #71b338; }
.green #catalog_ControlProductsFilter a:hover { background-color: #71b338; }
.green #catalog_ControlBestSales a:hover { color: #71b338; }
.green #catalog_ControlRecentlyViewedProducts h2 {	background-color: #71b338; }
.green #catalog_ControlUpSellsProducts h2 { background-color: #71b338; }
.green #catalog_ProductsInList tr:hover { background-color: #71b338; }
.green #catalog_ProductsInList .columnTitle a:hover { color: #71b338; }
.green #catalog_ProductsInList .priceMin {	color: #71b338; }
.green #catalog_SubCategoriesList .catalog_SubCategoryHover { border: 1px solid #71b338; }
.green #catalog_ProductView .leftSide .photo .moreImg:hover { color: #71b338; }
.green #productOrderContainer .priceContainer .price {	color: #71b338; }
.green #catalog_ProductTemplates { border-top: 5px solid #71b338; }
.green #catalog_ProductItems td h3 { color: #71b338; }
.green #catalog_ProductItems td h3 { color: #71b338; }
.green #catalog_ProductDocuments a:hover { background-color: #71b338; }
.green #productReviews .reviewsFilter { background-color: #71b338; }
.green #productReviews .reviewsFilter .leftSide .input { border: 1px solid #71b338; }
.green .catalog_productSmallHover { background: url('../../modules/catalog/app_themes/default/images/green/bg_producthover.gif') 0 0 no-repeat; }
.green #catalog_ControlProductsOurFilter .rating { background: url('../../modules/catalog/app_themes/default/images/green/rating-filter.gif') 0 0 no-repeat; }
.green #catalog_ControlProductsOurFilter a:hover .rating { background: url('../../modules/catalog/app_themes/default/images/green/rating-filter-o.gif') 0 0 no-repeat; }
.green #catalog_ControlProductsFilter a { background: url('../../modules/catalog/app_themes/default/images/green/puce-filter-a.gif') 10px 11px no-repeat; }
.green #catalog_ControlProductsFilter .rating { background: url('../../modules/catalog/app_themes/default/images/green/rating-filter.gif') 0 0 no-repeat; }
.green #catalog_ControlProductsFilter a:hover .rating { background: url('../../modules/catalog/app_themes/default/images/green/rating-filter-o.gif') 0 0 no-repeat; }
.green #catalog_ControlProductsSearch .btn { background: url('../../modules/catalog/app_themes/default/images/green/btn_search.gif') 0 0 no-repeat; }
.green #catalog_ControlBestSales h1 { background: url('../../modules/catalog/app_themes/default/images/green/bg_h1_bestsales.gif') 0 0 no-repeat; }
.green #catalog_BreadCrumb { background: url('../../modules/catalog/app_themes/default/images/green/bg_breadcrumb.gif') right 0 no-repeat; }
.green #catalog_ProductsListToolsBar .leftSide .viewGrid { background: url('../../modules/catalog/app_themes/default/images/green/ico-boxes.gif') 0 0 no-repeat; }
.green #catalog_ProductsListToolsBar .leftSide .viewList { background: url('../../modules/catalog/app_themes/default/images/green/ico-lines.gif') 0 0 no-repeat; }
.green #catalog_ProductsListToolsBar .leftSide .viewGrid .active { background:url('../../modules/catalog/app_themes/default/images/green/ico-boxes.gif') 0 bottom no-repeat; }
.green #catalog_ProductsListToolsBar .leftSide .viewList .active { background:url('../../modules/catalog/app_themes/default/images/green/ico-lines.gif') 0 bottom no-repeat; }
.green #catalog_ProductsInList .productOrder { background: url('../../modules/catalog/app_themes/default/images/green/bg_productorder.gif') 0 0 no-repeat; }
.green #catalog_ProductsInList tr:hover .productOrder { background: url('../../modules/catalog/app_themes/default/images/green/bg_productorder-hover.gif') 0 0 no-repeat; }
.green #catalog_SubCategoriesList .catalog_SubCategory h2 { background: url('../../modules/catalog/app_themes/default/images/green/bg_title_subcategory.jpg') 0 0 no-repeat; }
.green #catalog_Tools .btn_sendtofriends { background: url('../../modules/catalog/app_themes/default/images/green/btn_sendtofriends.gif') 0 0 no-repeat; }
.green #catalog_Tools .btn_print { background: url('../../modules/catalog/app_themes/default/images/green/btn_print.gif') 0 0 no-repeat; }
.green #catalog_ViewProductsNavigation .btn_previous { background: url('../../modules/catalog/app_themes/default/images/green/btn_previous.gif') 0 0 no-repeat; }
.green #catalog_ViewProductsNavigation .btn_next { background: url('../../modules/catalog/app_themes/default/images/green/btn_next.gif') 0 0 no-repeat; }
.green #catalog_ViewProductsNavigation .btn_return { background: url('../../modules/catalog/app_themes/default/images/green/btn_return.gif') 0 0 no-repeat; }
.green #catalog_ProductView .rightSide .btn_addToShoppingCart { background: url('../../modules/catalog/app_themes/default/images/green/btn_addtoshoppingcart.jpg') 0 0 no-repeat; }
.green #productSubstitution { background: url('../../modules/catalog/app_themes/default/images/green/bg_productchoicecontainer-important.jpg') 0 0 no-repeat; }
.green #catalog_ProductTemplates .productTemplates .rating { background: url('../../modules/catalog/app_themes/default/images/green/rating.gif') 0 0 no-repeat; }
.green #catalog_ProductItems .btnAddToShoppingCart { background: url('../../modules/catalog/app_themes/default/images/green/btn_addtoshoppingcart.gif') 0 0 no-repeat; }
.green #catalog_Accessories .catalog_productSmallHover,
.green #catalog_CrossSellings .catalog_productSmallHover,
.green #catalog_ProductsSubstitutions .catalog_productSmallHover { background: url('../../modules/catalog/app_themes/default/images/green/bg_producthover2.gif') 0 0 no-repeat; }	
		
-- faq --
.green #faqs_CategoryList .category a:hover { background-color: #71b338; }
.green #faqs_FaqsList h3 { color: #71b338; }
.green #faqs_FaqsList .readMore:hover { background-color: #71b338; }	

-- news --
.green #newsTickerList a:hover { color: #71b338; }		
.green #news_NewsListOnLine .news .date { background-color: #71b338; }		
.green #news_NewsListOnLine .news .readMore a { background-color: #71b338; }					
.green #news_NewsListOffLine .newsByMonth .newsHover { background-color: #71b338; }		
.green #news_NewsView .date { background-color: #71b338; }	
.green #news_NewsView .files a { background: url('../../modules/news/app_themes/default/images/green/file.gif') 3px 3px no-repeat }
.green #news_NewsView .files a:hover { background: url('../../modules/news/app_themes/default/images/green/file.gif') 3px -21px no-repeat #71b338; }		
.green #news_ControlNewsReviews .btnAddReview:hover { color: #71b338; }
.green #news_ControlNewsReviews .newsReviews .newsReviewsItem .author { color: #71b338; }	
.green .btnRss { background: url('../../modules/news/app_themes/default/images/green/feed-icon.gif') 0 0 no-repeat; color: #ffffff; }

-- newsletter --
.green #newsletter_ControlNewsletter .btn { background: url('../../modules/newsletter/app_themes/default/images/green/btn_newsletter.gif') 0 0 no-repeat; }
	
-- shop --
.green #shop_ControlStepItem .stepItemHigh:hover{ background-color:#71b338; }
.green #shop_ControlBestSales h2 { background-color: #71b338; }
.green #shop_PopShoppingCart .content .btnContinue:hover { color: #71b338; }
.green #shop_PopShoppingCart .content .btnOrder { background-color: #71b338; }
.green #shop_PopShoppingCart #productsUpSell .product .price { color: #71b338; }
.green #shop_CustomerArea .blockHover { border: 3px solid #71b338; }
.green #shop_CustomerArea .block a { color: #71b338; }
.green #shop_CustomerArea .btnLogOff { background: url('../../modules/shop/app_themes/default/images/green/btn_logoff.gif') 0 0 no-repeat #71b338; }
.green .btnGoBack { background: url('../../modules/shop/app_themes/default/images/green/btn_goback.gif') 0 0 no-repeat #71b338; color: #fff; }
.green #shop_orderStepPagination a:hover { border: 1px solid #71b338; background-color: #71b338; }

.green #shop_CustomerArea .blockUserInfo { background:url('../../modules/shop/app_themes/default/images/green/ico_userinfo.gif') 13px 13px no-repeat; }
.green #shop_CustomerArea .blockAddressBook { background:url('../../modules/shop/app_themes/default/images/green/ico_addressbook.gif') 13px 13px no-repeat; }
.green #shop_CustomerArea .blockBestSales { background:url('../../modules/shop/app_themes/default/images/green/ico_bestsales.gif') 13px 13px no-repeat; }
.green #shop_CustomerArea .blockOrders { background:url('../../modules/shop/app_themes/default/images/green/ico_orders.gif') 13px 13px no-repeat; }
.green #shop_CustomerArea .blockWishList { background:url('../../modules/shop/app_themes/default/images/green/ico_wishlist.gif') 13px 13px no-repeat; }
.green #shop_CustomerArea .blockNewsletter { background:url('../../modules/shop/app_themes/default/images/green/ico_newsletter.gif') 13px 13px no-repeat; }

.green #shop_ControlStepItem .stepItem { background: url('../../modules/shop/app_themes/default/images/green/bg_stepitem.gif') 0 0 repeat-x; }
.green #shop_ControlStepItem .separator { background: url('../../modules/shop/app_themes/default/images/green/stepitemseparator.gif') -70px 0 no-repeat; }
.green #shop_ControlStepItem .stepItemDisabled { background: url('../../modules/shop/app_themes/default/images/green/bg_stepitem-disabled.gif') 0 0 repeat-x; }
.green #shop_ControlStepItem .separatorDisabled { background: url('../../modules/shop/app_themes/default/images/green/stepitemseparator.gif') -130px 0 no-repeat; }
.green #shop_ControlStepItem .stepItemHigh { background: url('../../modules/shop/app_themes/default/images/green/bg_stepitem-high.gif') 0 0 repeat-x; }
.green #shop_ControlStepItem .separatorHigh { background: url('../../modules/shop/app_themes/default/images/green/stepitemseparator.gif') -50px 0 no-repeat; }	
.green #shop_ControlStepItem .separatorHigh5 { background: url('../../modules/shop/app_themes/default/images/green/stepitemseparator.gif') -110px 0 no-repeat; }
.green #shop_ControlStepItem .separatorHighLeft { background: url('../../modules/shop/app_themes/default/images/green/stepitemseparator.gif') -30px 0 no-repeat; }
.green #shop_ControlStepItem .separatorHighLeftRelaunch { background: url('../../modules/shop/app_themes/default/images/green/stepitemseparator.gif') -90px 0 no-repeat; }
.green #shop_ControlStepItem .separatorPassed { background: url('../../modules/shop/app_themes/default/images/green/stepitemseparator.gif') -10px 0 no-repeat; }
.green #shop_ControlStepItem .stepItemPassed { background: url('../../modules/shop/app_themes/default/images/green/bg_stepitem-passed.gif') 0 0 repeat-x; }

-- blue
-------------------------------------------------

-- default --
body.bgblue { background:url('images/customer/blue/bg_body.gif') 0 0 repeat-x #ededed; }
.blue #container { background:url('images/customer/blue/bg_container.gif') 0 0 no-repeat #fff; }
.blue #bannerHomepage .text { background-color: #53a6d7; }
.blue .columnBlock H2 { background-color: #53a6d7; }
.blue .columnBlock B { color: #53a6d7; }
.blue #menu a:hover { color:#53a6d7; }			
.blue .pagerTop a.current, .blue .pagerBottom a.current { border-bottom: 2px solid #53a6d7; color: #53a6d7; }
.blue .pagerTop a:hover, .blue .pagerBottom a:hover { background-color: #53a6d7; color: #ffffff; }
.blue .important { border-color: #53a6d7; background-color: #f7ffef; color: #53a6d7; }
.blue .importantText { color: #53a6d7; }

-- customer --
.blue .privilege { color: #ffffff; }
.blue .illudiscount2 { background:url('images/customer/blue/bg_illudiscount2.jpg') 0px 0px no-repeat; color: #ffffff; }
.blue .encartDelivery { background:url('images/customer/blue/bg_delivery.jpg') 0px 0px no-repeat; color: #000000; }
.blue .encartFaq { background:url('images/customer/blue/bg_faq.jpg') 0px 0px no-repeat; color: #000000; }
.blue .encartPaiement { background:url('images/customer/blue/bg_paiement.jpg') 0px 0px no-repeat; color: #000000; }
.blue .columnBlock .map { background:url('images/customer/blue/map.jpg') 0 0 no-repeat; }

.blue #catalog_MenuCategories .int { background:url('images/customer/menu/blue/name_int.jpg') 0px 0px no-repeat; }
	.blue #catalog_MenuCategories .int1 { background:url('images/customer/menu/blue/link_int1.jpg') 0px 0px no-repeat; }
	.blue #catalog_MenuCategories .int2 { background:url('images/customer/menu/blue/link_int2.jpg') 0px 0px no-repeat; }
	.blue #catalog_MenuCategories .int3 { background:url('images/customer/menu/blue/link_int3.jpg') 0px 0px no-repeat; }
	.blue #catalog_MenuCategories .int4 { background:url('images/customer/menu/blue/link_int4.jpg') 0px 0px no-repeat; }
.blue #catalog_MenuCategories .ext { background:url('images/customer/menu/blue/name_ext.jpg') 0px 0px no-repeat; }
	.blue #catalog_MenuCategories .ext1 { background:url('images/customer/menu/blue/link_ext1.jpg') 0px 0px no-repeat; }
	.blue #catalog_MenuCategories .ext2 { background:url('images/customer/menu/blue/link_ext2.jpg') 0px 0px no-repeat; }
	.blue #catalog_MenuCategories .ext3 { background:url('images/customer/menu/blue/link_ext3.jpg') 0px 0px no-repeat; }
	.blue #catalog_MenuCategories .ext4 { background:url('images/customer/menu/blue/link_ext4.jpg') 0px 0px no-repeat; }
.blue #catalog_MenuCategories .acc { background:url('images/customer/menu/blue/name_acc.jpg') 0px 0px no-repeat; }
	.blue #catalog_MenuCategories .acc1 { background:url('images/customer/menu/blue/link_acc1.jpg') 0px 0px no-repeat; }
			
-- forms --
.requiredFields { font-size:13px; color: #53a6d7; }
.requiredFields b {	color: #53a6d7; }
.blue textarea:hover, .blue input[type='text']:hover, .blue input[type='password']:hover, .blue select:hover { border: 1px solid #53a6d7; }
.blue textarea:focus, .blue input[type='text']:focus, .blue input[type='password']:focus, .blue select:focus { border: 1px solid #53a6d7; background-color: #eff9ff; }
.blue .asterisque { color: #53a6d7; }
.blue .btn:hover { border: 1px solid #53a6d7; background-color: #53a6d7; }

-- tooltip --
.blue #tooltip { border: 3px solid #53a6d7; color: #53a6d7; }
.blue #tooltip h3 { color: #53a6d7; }

-- typography --
.blue h1, .blue h2, .blue h4 { color: #53a6d7; }
.blue a { color:#53a6d7; }
.blue .link a:hover { background-color: #53a6d7; }
.blue table.table th{ background-color: #53a6d7; }

-- catalog --
.blue .catalog_productSmall .starFlash { background-color: #53a6d7; }
.blue .catalog_productSmall .data .prices .priceMin { color: #53a6d7; }
.blue #catalog_ControlProductInHome .starFlash { background-color: #53a6d7; }
.blue #catalog_ControlProductInHome .prices .priceFrom { color:#53a6d7; }
.blue #catalog_ControlProductInHome .prices .priceMin { color:#53a6d7; }
.blue #catalog_ControlProductsOurFilter a:hover { border-top: 1px solid #53a6d7; border-bottom: 1px solid #53a6d7; background-color: #53a6d7; }
.blue #catalog_ControlProductsOurFilter .deleteFilter:hover { border-top: 1px solid #53a6d7; border-bottom: 1px solid #53a6d7; background-color: #53a6d7; }
.blue #catalog_ControlProductsFilter a:hover { background-color: #53a6d7; }
.blue #catalog_ControlBestSales a:hover { color: #53a6d7; }
.blue #catalog_ControlRecentlyViewedProducts h2 {	background-color: #53a6d7; }
.blue #catalog_ControlUpSellsProducts h2 { background-color: #53a6d7; }
.blue #catalog_ProductsInList tr:hover { background-color: #53a6d7; }
.blue #catalog_ProductsInList .columnTitle a:hover { color: #53a6d7; }
.blue #catalog_ProductsInList .priceMin {	color: #53a6d7; }
.blue #catalog_SubCategoriesList .catalog_SubCategoryHover { border: 1px solid #53a6d7; }
.blue #catalog_ProductView .leftSide .photo .moreImg:hover { color: #53a6d7; }
.blue #productOrderContainer .priceContainer .price {	color: #53a6d7; }
.blue #catalog_ProductTemplates { border-top: 5px solid #53a6d7; }
.blue #catalog_ProductItems td h3 { color: #53a6d7; }
.blue #catalog_ProductItems td h3 { color: #53a6d7; }
.blue #catalog_ProductDocuments a:hover { background-color: #53a6d7; }
.blue #productReviews .reviewsFilter { background-color: #53a6d7; }
.blue #productReviews .reviewsFilter .leftSide .input { border: 1px solid #53a6d7; }
.blue .catalog_productSmallHover { background: url('../../modules/catalog/app_themes/default/images/blue/bg_producthover.gif') 0 0 no-repeat; }
.blue #catalog_ControlProductsOurFilter .rating { background: url('../../modules/catalog/app_themes/default/images/blue/rating-filter.gif') 0 0 no-repeat; }
.blue #catalog_ControlProductsOurFilter a:hover .rating { background: url('../../modules/catalog/app_themes/default/images/blue/rating-filter-o.gif') 0 0 no-repeat; }
.blue #catalog_ControlProductsFilter a { background: url('../../modules/catalog/app_themes/default/images/blue/puce-filter-a.gif') 10px 11px no-repeat; }
.blue #catalog_ControlProductsFilter .rating { background: url('../../modules/catalog/app_themes/default/images/blue/rating-filter.gif') 0 0 no-repeat; }
.blue #catalog_ControlProductsFilter a:hover .rating { background: url('../../modules/catalog/app_themes/default/images/blue/rating-filter-o.gif') 0 0 no-repeat; }
.blue #catalog_ControlProductsSearch .btn { background: url('../../modules/catalog/app_themes/default/images/blue/btn_search.gif') 0 0 no-repeat; }
.blue #catalog_ControlBestSales h1 { background: url('../../modules/catalog/app_themes/default/images/blue/bg_h1_bestsales.gif') 0 0 no-repeat; }
.blue #catalog_BreadCrumb { background: url('../../modules/catalog/app_themes/default/images/blue/bg_breadcrumb.gif') right 0 no-repeat; }
.blue #catalog_ProductsListToolsBar .leftSide .viewGrid { background: url('../../modules/catalog/app_themes/default/images/blue/ico-boxes.gif') 0 0 no-repeat; }
.blue #catalog_ProductsListToolsBar .leftSide .viewList { background: url('../../modules/catalog/app_themes/default/images/blue/ico-lines.gif') 0 0 no-repeat; }
.blue #catalog_ProductsListToolsBar .leftSide .viewGrid .active { background:url('../../modules/catalog/app_themes/default/images/blue/ico-boxes.gif') 0 bottom no-repeat; }
.blue #catalog_ProductsListToolsBar .leftSide .viewList .active { background:url('../../modules/catalog/app_themes/default/images/blue/ico-lines.gif') 0 bottom no-repeat; }
.blue #catalog_ProductsInList .productOrder { background: url('../../modules/catalog/app_themes/default/images/blue/bg_productorder.gif') 0 0 no-repeat; }
.blue #catalog_ProductsInList tr:hover .productOrder { background: url('../../modules/catalog/app_themes/default/images/blue/bg_productorder-hover.gif') 0 0 no-repeat; }
.blue #catalog_SubCategoriesList .catalog_SubCategory h2 { background: url('../../modules/catalog/app_themes/default/images/blue/bg_title_subcategory.jpg') 0 0 no-repeat; }
.blue #catalog_SubCategoriesList .catalog_SubCategory.outlet h2 { background: url('../../modules/catalog/app_themes/default/images/bg_title_subcategory.jpg') 0 0 no-repeat; }
.blue #catalog_Tools .btn_sendtofriends { background: url('../../modules/catalog/app_themes/default/images/blue/btn_sendtofriends.gif') 0 0 no-repeat; }
.blue #catalog_Tools .btn_print { background: url('../../modules/catalog/app_themes/default/images/blue/btn_print.gif') 0 0 no-repeat; }
.blue #catalog_ViewProductsNavigation .btn_previous { background: url('../../modules/catalog/app_themes/default/images/blue/btn_previous.gif') 0 0 no-repeat; }
.blue #catalog_ViewProductsNavigation .btn_next { background: url('../../modules/catalog/app_themes/default/images/blue/btn_next.gif') 0 0 no-repeat; }
.blue #catalog_ViewProductsNavigation .btn_return { background: url('../../modules/catalog/app_themes/default/images/blue/btn_return.gif') 0 0 no-repeat; }
.blue #catalog_ProductView .rightSide .btn_addToShoppingCart { background: url('../../modules/catalog/app_themes/default/images/blue/btn_addtoshoppingcart.jpg') 0 0 no-repeat; }
.blue #productSubstitution { background: url('../../modules/catalog/app_themes/default/images/blue/bg_productchoicecontainer-important.jpg') 0 0 no-repeat; }
.blue #catalog_ProductTemplates .productTemplates .rating { background: url('../../modules/catalog/app_themes/default/images/blue/rating.gif') 0 0 no-repeat; }
.blue #catalog_ProductItems .btnAddToShoppingCart { background: url('../../modules/catalog/app_themes/default/images/blue/btn_addtoshoppingcart.gif') 0 0 no-repeat; }
.blue #catalog_Accessories .catalog_productSmallHover,
.blue #catalog_CrossSellings .catalog_productSmallHover,
.blue #catalog_ProductsSubstitutions .catalog_productSmallHover { background: url('../../modules/catalog/app_themes/default/images/blue/bg_producthover2.gif') 0 0 no-repeat; }	
		
-- faq --
.blue #faqs_CategoryList .category a:hover { background-color: #53a6d7; }
.blue #faqs_FaqsList h3 { color: #53a6d7; }
.blue #faqs_FaqsList .readMore:hover { background-color: #53a6d7; }	

-- news --
.blue #newsTickerList a:hover { color: #53a6d7; }		
.blue #news_NewsListOnLine .news .date { background-color: #53a6d7; }		
.blue #news_NewsListOnLine .news .readMore a { background-color: #53a6d7; }					
.blue #news_NewsListOffLine .newsByMonth .newsHover { background-color: #53a6d7; }		
.blue #news_NewsView .date { background-color: #53a6d7; }	
.blue #news_NewsView .files a { background: url('../../modules/news/app_themes/default/images/blue/file.gif') 3px 3px no-repeat }
.blue #news_NewsView .files a:hover { background: url('../../modules/news/app_themes/default/images/blue/file.gif') 3px -21px no-repeat #53a6d7; }		
.blue #news_ControlNewsReviews .btnAddReview:hover { color: #53a6d7; }
.blue #news_ControlNewsReviews .newsReviews .newsReviewsItem .author { color: #53a6d7; }	
.blue .btnRss { background: url('../../modules/news/app_themes/default/images/blue/feed-icon.gif') 0 0 no-repeat; color: #ffffff; }

-- newsletter --
.blue #newsletter_ControlNewsletter .btn { background: url('../../modules/newsletter/app_themes/default/images/blue/btn_newsletter.gif') 0 0 no-repeat; }
	
-- shop --
.blue #shop_ControlStepItem .stepItemHigh:hover{ background-color:#53a6d7; }
.blue #shop_ControlBestSales h2 { background-color: #53a6d7; }
.blue #shop_PopShoppingCart .content .btnContinue:hover { color: #53a6d7; }
.blue #shop_PopShoppingCart .content .btnOrder { background-color: #53a6d7; }
.blue #shop_PopShoppingCart #productsUpSell .product .price { color: #53a6d7; }
.blue #shop_CustomerArea .blockHover { border: 3px solid #53a6d7; }
.blue #shop_CustomerArea .block a { color: #53a6d7; }
.blue #shop_CustomerArea .btnLogOff { background: url('../../modules/shop/app_themes/default/images/blue/btn_logoff.gif') 0 0 no-repeat #53a6d7; }
.blue .btnGoBack { background: url('../../modules/shop/app_themes/default/images/blue/btn_goback.gif') 0 0 no-repeat #53a6d7; color: #fff; }
.blue #shop_orderStepPagination a:hover { border: 1px solid #53a6d7; background-color: #53a6d7; }

.blue #shop_CustomerArea .blockUserInfo { background:url('../../modules/shop/app_themes/default/images/blue/ico_userinfo.gif') 13px 13px no-repeat; }
.blue #shop_CustomerArea .blockAddressBook { background:url('../../modules/shop/app_themes/default/images/blue/ico_addressbook.gif') 13px 13px no-repeat; }
.blue #shop_CustomerArea .blockBestSales { background:url('../../modules/shop/app_themes/default/images/blue/ico_bestsales.gif') 13px 13px no-repeat; }
.blue #shop_CustomerArea .blockOrders { background:url('../../modules/shop/app_themes/default/images/blue/ico_orders.gif') 13px 13px no-repeat; }
.blue #shop_CustomerArea .blockWishList { background:url('../../modules/shop/app_themes/default/images/blue/ico_wishlist.gif') 13px 13px no-repeat; }
.blue #shop_CustomerArea .blockNewsletter { background:url('../../modules/shop/app_themes/default/images/blue/ico_newsletter.gif') 13px 13px no-repeat; }

.blue #shop_ControlStepItem .stepItem { background: url('../../modules/shop/app_themes/default/images/blue/bg_stepitem.gif') 0 0 repeat-x; }
.blue #shop_ControlStepItem .separator { background: url('../../modules/shop/app_themes/default/images/blue/stepitemseparator.gif') -70px 0 no-repeat; }
.blue #shop_ControlStepItem .stepItemDisabled { background: url('../../modules/shop/app_themes/default/images/blue/bg_stepitem-disabled.gif') 0 0 repeat-x; }
.blue #shop_ControlStepItem .separatorDisabled { background: url('../../modules/shop/app_themes/default/images/blue/stepitemseparator.gif') -130px 0 no-repeat; }
.blue #shop_ControlStepItem .stepItemHigh { background: url('../../modules/shop/app_themes/default/images/blue/bg_stepitem-high.gif') 0 0 repeat-x; }
.blue #shop_ControlStepItem .separatorHigh { background: url('../../modules/shop/app_themes/default/images/blue/stepitemseparator.gif') -50px 0 no-repeat; }	
.blue #shop_ControlStepItem .separatorHigh5 { background: url('../../modules/shop/app_themes/default/images/blue/stepitemseparator.gif') -110px 0 no-repeat; }
.blue #shop_ControlStepItem .separatorHighLeft { background: url('../../modules/shop/app_themes/default/images/blue/stepitemseparator.gif') -30px 0 no-repeat; }
.blue #shop_ControlStepItem .separatorHighLeftRelaunch { background: url('../../modules/shop/app_themes/default/images/blue/stepitemseparator.gif') -90px 0 no-repeat; }
.blue #shop_ControlStepItem .separatorPassed { background: url('../../modules/shop/app_themes/default/images/blue/stepitemseparator.gif') -10px 0 no-repeat; }
.blue #shop_ControlStepItem .stepItemPassed { background: url('../../modules/shop/app_themes/default/images/blue/bg_stepitem-passed.gif') 0 0 repeat-x; } */